@charset "utf-8";

/* contents.css */

/*--------------------------------------------------
+: top
==================================================*/

.main-visual {
  /*position:relative;*/
  height:auto;
  /* background-color:#1d1d1d;*/
  overflow:hidden;
}

/*.main-visual ul.slides img {
  position:absolute;
  right:0;
  bottom:0;
  min-width:100%;
  min-height:100%;
  width:auto;
  height:auto;
}*/
.index-menu {
  text-align: center;
  margin:20px auto 30px;
  /*max-width: 980px;*/
}
.index-5-menu {
  text-align: center;
  margin:30px auto;
  max-width: 980px;
}
.index-s-menu {
  text-align: center;
  margin:30px auto;
  max-width: 750px;
}
.footer-link-menu {
	background-color:#fff;
	opacity:0.7;
	border-radius:20px;
  text-align: left;
	padding:20px;
  margin:0 auto 20px;
  /*max-width: 980px;*/
}
.index-menu .col,
.index-s-menu .col,
.index-5-menu .col{
  padding: 10px 1px;
}

/*画像サイズ調整用*/
@media (max-width: 1200px) {
  .index-menu img{
    width: 100%;
    max-width: 470px;
  }
	.index-s-menu img{
    width: 100%;
    max-width: 470px;
  }
	.index-5-menu img{
    width: 100%;
    max-width: 470px;
  }
}
@media (max-width: 992px) {
  
}
@media (max-width: 768px) {
  .table-topiclist tr{
    width: 100%;
    display: block;
  }
  .table-topiclist th{
    width: 100%;
  }
  .index-menu .row{
    padding: 0 10px;
  }
	.index-5-menu .row{
    padding: 0 10px;
  }
	.index-s-menu .row{
    padding: 0 10px;
  }
	.footer-link-menu {
	background-color:#fff;
	opacity:0.7;
	border-radius:20px;
  text-align: left;
	padding:20px;
  margin:10px;
  /*max-width: 980px;*/
}
}

/*--------------------------------------------------
+: content
==================================================*/

/*category-title
--------------------------------------------------*/
.category-title {
  height: 400px;
}
.category-title h2 {
  text-align: left;
  font-size: 60px;
  margin: 180px 0 0 0;
}
.category-title h2.right {
  text-align: right;
  font-size: 28px;
  margin: 150px 0 0 0;
}
.category-title h2 span,
.category-title h2.right span {
  display: block;
  font-size: 14px;
  margin: 12px 0 0 0;
}

@media (max-width: 1480px) {
  .category-title {
    background-position: center top !important;
  }

}
@media (max-width: 768px) {
	.category-title {
    height: 160px;
  	margin-bottom: 30px;
    background-size: 800px  !important;
  }
  .category-title h2,
	.category-title h2.right {
    margin: 55px 0 0 0;
    text-align: left;
    font-size: 40px;
  }
  .category-title h2 span,
	.category-title h2.right span{
    margin: 5px 0 0 0;
  }
}
.category-title-special {
  background: url(../images/special/category-title-special.jpg) no-repeat top left;
	background-color:#084494;
}
.category-title001 {
  background: url(../images/common/category-title001.jpg) no-repeat top center;
	background-color:#f6f6f6;
}
.category-title002 {
  background: url(../images/common/category-title002.jpg) no-repeat top center;
	background-color:#f6f6f6;
}
.category-title003 {
  background: url(../images/common/category-title003.jpg) no-repeat top center;
	background-color:#f6f6f6;
}
.category-title004 {
  background: url(../images/common/category-title004.jpg) no-repeat top center;
	background-color:#f6f6f6;
}
.category-title005 {
  background: url(../images/common/category-title005.jpg) no-repeat top center;
	background-color:#f6f6f6;
}
.category-title006 {
  background: url(../images/common/category-title006.jpg) no-repeat top center;
	background-color:#f6f6f6;
}
.category-title007 {
  background: url(../images/common/category-title007.jpg) no-repeat top center;
	background-color:#f6f6f6;
}
.category-title008 {
  background: url(../images/common/category-title008.jpg) no-repeat top center;
	background-color:#f6f6f6;
}
.category-title009 {
  background: url(../images/common/category-title009.jpg) no-repeat top center;
	background-color:#f6f6f6;
}
.category-title010 {
  background: url(../images/common/category-title010.jpg) no-repeat top center;
	background-color:#f6f6f6;
}

.left_60 {
  float: left;
	width: 60%;
	margin: 0;
	padding: 0;
}
.right_40 {
	float: right;
	width: 40%;
	margin: 0;
	padding: 80px 0 0 0;
}

.special-box,
.special-box-middle,
.special-box-small,
.special-box-small-02,
.special-box-small-03,
.special-box-none {
	padding:20px;
	background-color:#fff;
}
.special-box-none-full {
	padding:50px;
	background-color:#fff;
}

.video {
	position: relative;
	height: 0;
	padding: 30px 0 56.25%;
	overflow: hidden;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

img.spimage {
  vertical-align: top;
}

@media only screen and (max-width: 768px) {
  img.spimage {
    max-width: 100%;
    height: auto;
  }
}

.logo {
  width:1138px;
  height: 184px;
  margin: 20px auto;
  text-align: center;
  background: url(../images/index/bn_001.jpg) no-repeat center;
}
.logo a{
  width:1138px;
  height: 184px;
	display:block;
}
.logo img.spimage {
  display: none;
}

@media only screen and (max-width: 768px) {
  .logo {
    width: auto;
    height: auto;
    background: none;
  }
	.logo a{
	width:100%;
	height:auto;
	display:block;
	}
  .logo img.spimage {
    display: block;
		max-width: 100%;
    height: auto;
  }	
}

@media (max-width: 768px) {
  .left_60 {
  float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}
.right_40 {
	float: right;
	width: 100%;
	margin: 0;
	padding: 0;
}
.special-box,
	.special-box-middle,
	.special-box-small,
	.special-box-small-02,
	.special-box-small-03,
	.special-box-none,
	.special-box-none-full {
		padding:8px;
		background-color:#fff;
	}
	.special-box-none-full img {
		margin-bottom:20px;
		max-width: 100%;
    height:auto;
		clear:both;
	}
}

@media (min-width: 769px) {
.special-box {
	min-height:600px;
}
.special-box-middle{
	min-height:460px;
}
.special-box-small {
	min-height:300px;
}
.special-box-small-02 {
	min-height:350px;
}
.special-box-small-03 {
	min-height:420px;
}
.special-box-small-xl {
	min-height:220px;
}
.special-box-insize {
	min-height:250px;
}
}

/*--------------------------------------------------*/
/*Single
--------------------------------------------------*/
.container-single h4.title-border-left{
    position: relative;
}
.container-single h4.title-border-left i{
    position:absolute;
    top: -17px;
    right: 0;
    font-style: normal;
    font-size: 12px;
}
.container-single a{
    text-decoration: underline;
    font-weight: bold;
    color: #ff3f3f;
}
/*--------------------------------------------------*/
/*other
--------------------------------------------------*/
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

ul.newstopics,
ul.phototopics{
	list-style: none;
	margin-left:-40px;
}
ul.newstopics li,
ul.phototopics li{
	padding:10px;
	border-bottom:1px solid #DADADA;
	clear:left;
}
ul.newstopics li:before,
ul.newstopics li:after{
    display: table;
    content: " ";
}
ul.newstopics li:after{
    clear: both;
}
ul.newstopics li > a{
	margin-left:20px;
}
ul.newstopics li > span span{
    color:#fff;
    padding:5px 5px;
    display:inline-block;
    margin-left:10px;
    width:100px;
    text-align:center;
}
ul.newstopics li > span > span.category {
    background-color:#ff3f3f;	 
}

ul.newstopics li > span > span.category2 {
    background-color:#71d071;
}

ul.newstopics li > span > span.category3 {
   background-color:#297eed;
}

ul.newstopics li > span > span.category4 {
    background-color:#fd9437;
}
ul.newstopics li > div{
    float: right;
    width: 70%;
}
#HOME ul.newstopics li > div{
    width: 80%;
}



ul.phototopics ul.subtopics{
	list-style: none;
	margin-left:-40px;
}
ul.phototopics ul.subtopics li{
	list-style: none;
	padding-left:10px;
}
@media (max-width: 1200px) {
    #HOME ul.newstopics li > div{
    width: 70%;
    }
}
@media (max-width: 768px) {
    ul.newstopics li > span{margin-bottom: 10px; display: block;}
    ul.newstopics li a{
    margin-left:0;
    }
    ul.newstopics li > div,
    #HOME ul.newstopics li > div{
        float:none;
        width: 100%;
    }
		.wp-pagenavi{
			width: 100% !important;
		}

}